package com.yd.rmi.tencent.wechatinterf.pojo.templetemessage;

import com.fasterxml.jackson.annotation.JsonProperty;

public class TemplateDataInfo {
    @JsonProperty("first")
    private DataDetailInfo first;
    @JsonProperty("keyword1")
    private DataDetailInfo keyword1;
    @JsonProperty("keyword2")
    private DataDetailInfo keyword2;
    @JsonProperty("keyword3")
    private DataDetailInfo keyword3;
    @JsonProperty("remark")
    private DataDetailInfo remark;

    public DataDetailInfo getFirst() {
        return first;
    }

    public void setFirst(DataDetailInfo first) {
        this.first = first;
    }

    public DataDetailInfo getKeyword1() {
        return keyword1;
    }

    public void setKeyword1(DataDetailInfo keyword1) {
        this.keyword1 = keyword1;
    }

    public DataDetailInfo getKeyword2() {
        return keyword2;
    }

    public void setKeyword2(DataDetailInfo keyword2) {
        this.keyword2 = keyword2;
    }

    public DataDetailInfo getKeyword3() {
        return keyword3;
    }

    public void setKeyword3(DataDetailInfo keyword3) {
        this.keyword3 = keyword3;
    }

    public DataDetailInfo getRemark() {
        return remark;
    }

    public void setRemark(DataDetailInfo remark) {
        this.remark = remark;
    }
}
